﻿/*index*/
.shop_containerA {
    padding: 120px 0;
}

.containerA_box {
    width: 1200px;
    margin: 0 auto;
}
.containerB_box {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 100px;
}


.containerA_box .tittle {
    margin: 0 auto;
    color: #E50211;
    font-size: 28px;
    text-align: center
}

.containerA_box .sub {
    text-align: center;
    font-size: 16px;
}

.containerA_box .sub,
.containerA_box .text {
    color: #666;
    line-height: 1.6;
    padding: 20px;
}

.containerA_box .text {
    text-indent: 2em;
    letter-spacing: 0.1em;
}
.containerA_box .text img {
 text-align:center;
}

/*Qc_company*/
.Qc_company_text {
    padding-top: 20px;
}

.Qc_company_text span {
    text-indent: 2em;
    line-height: 36px;
    display: inline-block;
    padding-bottom: 20px;

}

/*Qc_license*/
.Comp_stamp,
.Comp_yizhang{
    width: 600px;
    margin: 20px auto;
    display: flex;
    justify-content: center;
}

.Comp_stamp img{
    height: 375px;
}
.Qc_license_table {
    border: 1px solid #666;
    width: 700px;
    margin: 0 auto;
}

.Qc_license_table tr td {
    border-bottom: 1px solid #adadad;
    line-height: 36px;
    width: 50%;
    text-align: center;
    padding: 2px;
}

.Qc_license_table tr td:nth-last-child(2) {
    border-right: 1px solid #adadad;
}

.Qc_remarks {
    padding: 20px 30px;

}

.Qc_remarks strong {
    width: 100%;
    display: inline-block;
    line-height: 36px;
    font-size: 16px;
    padding-left: 75px;

}

/*Qc_news*/

.Qc_news_list {
    overflow: hidden;
    padding-bottom: 40px
}

.Qc_news_list li {
    min-height: 23px;
    padding: 43px 5px;
    border-bottom: 1px dashed #e5e5e5
}

.Qc_news_list li .Qc_news_liL {
    width: 84px;
    height: 84px;
    float: left;
    margin-right: 15px;
    background: #F2F2F2
}

.Qc_news_list li .Qc_news_liL .day {
    text-align: center;
    font-size: 25px;
    line-height: 25px;
    margin-top: 20px;
    font-family: Arial;
    color: #666
}

.Qc_news_list li .Qc_news_liL .year {
    text-align: center;
    font-family: Arial;
    font-size: 14px;
    line-height: 20px;
    color: #666
}

.Qc_news_list li .Qc_news_liR {
    float: left;
    width: 720px;
}

.Qc_news_list li .Qc_news_liR a {
    font-size: 16px;
    color: #333;
    height: 24px;
    line-height: 24px;
}


.Qc_news_list li .Qc_news_liR .txt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 14px;
    color: #999;
    padding-top: 7px;
    line-height: 22px
}

.Qc_news_list li .Qc_news_liR a:hover {
    color:#E50211;
}

/*product*/
.shop_product_box {
    padding-top: 45px;
}

.shop_product_pic_list {
    overflow: hidden;
    padding-bottom: 40px;
}

.shop_product_pic_list li {
    float: left;
    width: 280px;
    height: 280px;
    border:1px solid #D7D7D7;
    margin: 0 20px 20px 0;
    overflow: hidden;
}

.shop_product_pic_list li a {
    display: inline-block;
    width: 280px;
    overflow: hidden;
}
.shop_product_pic_list li img {
    height: 280px;
    width: 100%;
    text-align: center;
    display: table-cell;
    -moz-transition: all 0.8s; /* Firefox 4 */
    -webkit-transition: all 0.8s; /* Safari 和 Chrome */
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

.shop_product_pic_list li img:hover{
    transform: scale(1.3)
}





.shop_product_pic_list li > a > p {
    text-align: center;
    font-size: 14px;
    color: #666;
    height: 24px;
    line-height: 24px;
    padding: 15px;
}

.shop_product_pic_list li p:hover {
    color: #E50211;
}

.shop_product_pic_list li:nth-child(4n) {
    margin-right: 0
}

/*product xq*/
.shop-detail-tittle {
    padding-top: 20px
}

.shop-detail-tittle .detail_txt {
    padding: 10px
}

.shop-detail-tittle .detail_txt .tit_name {
    font-size: 25px;
    margin: 5px 0;
    color: #333;
}

.shop-detail-tittle .detail_txt .date {
    margin: 30px 0;
    border-bottom: 1px solid #f0efef;
    padding-bottom: 30px;
}

.shop-detail-tittle .detail_txt .date ul li {
    font-size: 13px;
    color: #adadad;
    float: left;
    padding-right: 10px;
}

.shop-detail-tittle .detail_txt .image {
    width: 600px;
    margin: 30px auto;
    display: flex;
    justify-content: center;
}

.shop-detail-tittle .detail_txt .image img {
    width: 100%;
    text-align: center;
    display: table-cell;
}

/*supply*/
.supplu_L{
    width: 200px;
}
.supplu_R{
    width:960px;
}
.supplu_L h4{
    border-left: 4px solid #E50211;
    padding-left: 10px;
    font-size: 18px;
    margin:10px 0;
}
.supplu_L dl dd,
.supplu_L dl dt{
    padding-left: 5px;
    line-height: 36px;
}
.supplu_L dl dt{
    font-weight: 700;
}
.supplu_L dl dd{
    border-bottom: 1px solid #adadad
}
.supplu_L dl dd a{
   color: #666;
}
.supplu_L dl dd a:hover{
    color: #E50211;
}

.supplu_R,
.supplu_L{
    float: left;
}
.shop_supplyBox{
    margin:50px 0;
}

.shop_supply_table {
    border: 1px solid #666;
    width:80%;
    margin:50px auto;
}

.shop_supply_table tr:first-of-type{
    background-color: #f7f7f7;
}

.shop_supply_table tr td {
    border-bottom: 1px solid #adadad;
    line-height: 36px;
    text-align: center;
    padding: 2px;
}

.shop_supply_table tr td a{
    text-decoration: none;
}

.shop_supply_table tr:last-of-type td{
    border-bottom: 0;
}
.shop_supply_table tr td{
    border-right: 1px solid #666;
}
.shop_supply_table tr td:last-of-type{
    border-right: 0;
}

/*supply_xq*/
.shop_suppluXq_box,
.shop_about_box{
    margin:50px auto;
}

.shop_about_shunxu .about_ul{
	display:flex;
	justify-content:center;
}

.suppluXq_box_L{
    width: 780px;
}
.suppluXq{
    padding:20px 0;
}
.suppluXq-tittleA,
.about_A{
    font-size: 18px;
    border-left: 4px solid #E50211;
    padding-left: 10px;
    color:#E50211;
    margin:10px 0;

}
.suppluXq-table{
    border: 1px solid #adadad;
    margin:20px 0;
}
.suppluXq-table tr td:nth-child(2n+1){
    background-color: #f7f7f7;
}
.suppluXq-table tr td:last-of-type{
    background-color: #ffffff;
}

.suppluXq-table tr td {
    border-bottom: 1px solid #adadad;
    line-height:28px;
    padding: 2px 5px;
    text-align: left;
}

.suppluXq-table tr td a{
    text-decoration: none;
}

.suppluXq-table tr:last-of-type td{
    border-bottom: 0;
}
.suppluXq-table tr td{
    border-right: 1px solid #adadad;
}
.suppluXq-table tr td:last-of-type{
    border-right: 0;
}
.suppluXq-image{
    margin:20px 0;
}
.suppluXq_box_L,
.suppluXq_box_R{
    float: left;
}
.suppluXq_box_R{
    margin-left:40px;
    padding:0 20px;
}
.suppluXq_box_R div:first-of-type{
    background-color: #f7f7f7;
    height: 36px;
    line-height: 36px;
    width: 250px;
    padding:10px 30px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}
.suppluXq_box_R ul li{
    text-align: center;
    border-bottom: 1px solid #adadad;
}

.suppluXq_box_R ul li:last-of-type{
    border-bottom: none;
}
.suppluXq_box_R ul li a{
    display: inline-block;
    padding-left: 10px;
    line-height: 36px;
}

.suppluXq_box_R ul li a:hover{
color:#E50211;
}
.suppluXq_box_R div:last-of-type{
    border: 1px solid #adadad;
    border-top: none;
}

/*about us*/
.about_ul{
    padding:20px 0;
}
.about_ul ul li{
    padding-left: 10px;
    line-height: 36px;
}